<properties>
	<property name="Stijl: " variable="style" list="veelhoek,ster" defaultValue="0" type="Strings"/> 
	<property name="Aantal zijden: " variable="nsides" min="3" max="32" defaultValue="5" type="Number"/> 
	<property name="Scherpte van sterpunten: " variable="pointParam" min="0" max="1" defaultValue=".5" type="Double"/>  
</properties>


